<?xml version = '1.0' encoding = 'windows-1251'?>
<ROWSET>
   <ROW num="1">
      <CODE>0</CODE>
      <NAME>тнплс мебнглнфмн опнвхрюрэ, нмю гюонкмемю меверйн, мепюганпвхбн, хлеер ондвхярйх, онлюпйх хкх хяопюбкемхъ</NAME>
   </ROW>
   <ROW num="2">
      <CODE>1</CODE>
      <NAME>тнплю я сйюгюммшл мнлепнл сфе ясыеярбсер</NAME>
   </ROW>
   <ROW num="3">
      <CODE>2</CODE>
      <NAME>гюлемъелюъ тнплю ме ясыеярбсер</NAME>
   </ROW>
   <ROW num="4">
      <CODE>3</CODE>
      <NAME>тнплю ме яннрберябсер сярюмнбкеммнлс тнплюрс</NAME>
   </ROW>
   <ROW num="5">
      <CODE>4</CODE>
      <NAME>гмювемхе онкъ ме яннрберярбсер яопюбнвмхйс</NAME>
   </ROW>
   <ROW num="6">
      <CODE>5</CODE>
      <NAME>наъгюрекэмне онке ме гюонкмемн</NAME>
   </ROW>
   <ROW num="7">
      <CODE>6</CODE>
      <NAME>гмювемхе онкъ ме яннрберярбсер тнплюрс</NAME>
   </ROW>
   <ROW num="8">
      <CODE>7</CODE>
      <NAME>опнвхе ньхайх б гюонкмемхх онкъ</NAME>
   </ROW>
   <ROW num="9">
      <CODE>8</CODE>
      <NAME>ньхайю, бшъбкеммюъ б унде янонярюбкемхъ я дпсцхлх хярнвмхйюлх хмтнплюжхх кхан б унде днонкмхрекэмни опнбепйх х ме оноюдючыюъ онд бшьесйюгюммше яксвюх ньханй</NAME>
   </ROW>
</ROWSET>
